Launchpad.net

CVE 2019-19778

An issue was discovered in libsixel 1.8.2. There is a heap-based buffer over-read in the function load_sixel at loader.c.

See the CVE page on Mitre.org for more details.

References